#wa-compbuttonv2-msmz7ucw88lyao {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#000000; border-color:#fef431; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-msmz7ucw88lyao-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-msmz7ucw88lyao:hover {background-color:#000000; color:#ffffff; text-decoration:none;}
#wa-compimage-mrozqoys56jcko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mrozqoys5erxxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrp59rt3a08cs0 {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#fef431;padding:10px 10px 10px 10px;}
#wa-comptext-mrp59rtma08e68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mrozqoysabued4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrozqoysabued4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrozqoysabued4>.wa-container-vspacer {height:0px;}
#wa-container-mrozqoysabuhy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrozqoysabuhy0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrozqoysabuhy0>.wa-container-vspacer {height:0px;}
#wa-container-mrp59rt3a5008o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#901021;padding:0px 0px 0px 0px;}
#wa-container-mrp59rt3a5008o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrp59rt3a5008o>.wa-container-vspacer {height:0px;}
#wa-container-mrp59rtma50cxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrp59rtma50cxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrp59rtma50cxc>.wa-container-vspacer {height:0px;}
#wa-container-mrv0ed9s89ak7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#901021;padding:0px 0px 0px 0px;}
#wa-container-mrv0ed9s89ak7s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrv0ed9s89ak7s>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mrv0ed9s89ak7s {background-color:#901021;}
#wa-row-mrozqoys5ulc0w {margin:0px 0px;}
#wa-row-mrozqoys5ulc0w>div {padding: 0px 0px;}
#wa-row-mrozqoys5ule68 {margin:0px 0px;}
#wa-row-mrozqoys5ule68>div {padding: 0px 0px;}
#wa-row-mrozqoys9gbh0g>.wa-item-rowspacer {height:10px;}
#wa-row-mrozqoys9gbhtc>.wa-item-rowspacer {height:10px;}
#wa-row-mrozqoys9gbjf4>.wa-item-rowspacer {height:10px;}
#wa-row-mrp59rt35dqcow {margin:0px 0px;}
#wa-row-mrp59rt35dqcow>div {padding: 0px 0px;}
#wa-row-mrp59rtm5dqd2w {margin:0px 0px;}
#wa-row-mrp59rtm5dqd2w>div {padding: 0px 0px;}
#wa-row-mrv0e81sa6pn34 {margin:0px 0px;}
#wa-row-mrv0e81sa6pn34>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-mrozqoys5ulc0w {margin:0px 0px;}
#wa-row-mrozqoys5ulc0w>div {padding: 0px 0px;}
#wa-row-mrozqoys5ule68 {margin:0px 0px;}
#wa-row-mrozqoys5ule68>div {padding: 0px 0px;}
#wa-row-mrp59rt35dqcow {margin:0px 0px;}
#wa-row-mrp59rt35dqcow>div {padding: 0px 0px;}
#wa-row-mrp59rtm5dqd2w {margin:0px 0px;}
#wa-row-mrp59rtm5dqd2w>div {padding: 0px 0px;}
#wa-row-mrv0e81sa6pn34 {margin:0px 0px;}
#wa-row-mrv0e81sa6pn34>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mrozqoys5ulc0w {margin:0px 0px;}
#wa-row-mrozqoys5ulc0w>div {padding: 0px 0px;}
#wa-row-mrozqoys5ule68 {margin:0px 0px;}
#wa-row-mrozqoys5ule68>div {padding: 0px 0px;}
#wa-row-mrp59rt35dqcow {margin:0px 0px;}
#wa-row-mrp59rt35dqcow>div {padding: 0px 0px;}
#wa-row-mrp59rtm5dqd2w {margin:0px 0px;}
#wa-row-mrp59rtm5dqd2w>div {padding: 0px 0px;}
#wa-row-mrv0e81sa6pn34 {margin:0px 0px;}
#wa-row-mrv0e81sa6pn34>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mrozqoys5ulc0w {margin:0px 0px;}
#wa-row-mrozqoys5ulc0w>div {padding: 0px 0px;}
#wa-row-mrozqoys5ule68 {margin:0px 0px;}
#wa-row-mrozqoys5ule68>div {padding: 0px 0px;}
#wa-row-mrp59rt35dqcow {margin:0px 0px;}
#wa-row-mrp59rt35dqcow>div {padding: 0px 0px;}
#wa-row-mrp59rtm5dqd2w {margin:0px 0px;}
#wa-row-mrp59rtm5dqd2w>div {padding: 0px 0px;}
#wa-row-mrv0e81sa6pn34 {margin:0px 0px;}
#wa-row-mrv0e81sa6pn34>div {padding: 0px 0px;}
}
